Loading...
Searching...
No Matches
L4::Ipc::Msg::False Struct Reference

False meta value. More...

`#include <types>`

Inheritance diagram for L4::Ipc::Msg::False:
Collaboration diagram for L4::Ipc::Msg::False:

## Additional Inherited Members

Public Types inherited from L4::Types::Bool< false >
typedef Bool< V > | type
| The meta type itself.

## Detailed Description

False meta value.

Definition at line 296 of file types.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/types